<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="erreur3.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display&family=Roboto:wght@100&display=swap" rel="stylesheet">
    <title>404</title>
</head>
<body>

    <div class="conteneur">
        <div id="erreur">
          <h1>Erreur 404</h1>
            <h2>Oups !</h2>
            <p class="message">Petit Chausson n'a pas trouvé ce que tu cherches.</p>
        </div>
        
        <nav>
            <ul>
                <li id="acceuil"><a href="">Accueil</a></li>
                <li id="propos"><a href="">A propos</a></li>
            </ul>

            <div id="bloc-logo">
                <img src="./logo.png" alt="logo"/>
            </div>
        </nav>

    </div>

<footer >
    
    <img id="logo_footer" src="./logo2.png" alt="logo footer"/>
    <p class="copyright">
      Petit Chausson © 2021
    </p>
    <p class="contact">
        Guillaume Gery, Hugo Mortreux, Ulrich Ngouamba, Léo Recouvreux, Ferrara Julien. Simplon PACA, Marseille 13013
    </p>
</footer>

</body>
</html>